[Product-Developers] right way to declare Plone as a dependency

Héctor Velarde hector.velarde at gmail.com
Thu Jul 19 17:44:13 UTC 2012


we have some packages that were designed to work on top of Plone 4.1+.

what would be the best way to declare that on their setup.py file? 
something like this?

       install_requires=[
         'setuptools',
         'Plone>=4.1',
         ...
         ],

best regards
-- 
Héctor Velarde


-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4939 bytes
Desc: S/MIME Cryptographic Signature
URL: <http://lists.plone.org/pipermail/plone-product-developers/attachments/20120719/6057e881/attachment.p7s>


More information about the Product-Developers mailing list